.alignleft {
    float: left;
    margin-right: 20px;
}

.alignright {
    float: right;
    margin-left: 20px;
}

.txt30 {
    font-size: 30px;
}
.txt32 {
    font-size: 32px;
}
.txt37 {
    font-size: 37px;
}
.txt40 {
    font-size: 40px;
}
.txt47 {
    font-size: 47px;
}
.divider_flat {
    margin-top: 60px;
    clear: both;
}

.column_first:before, .column_first:after {
    content:"";
    display: table;
}
.column_first, .column_first:after, .clear {
    clear: both;
}

div.fontawesome-icon-list em {
	font-size: 1.3em;
	margin-right: 5px;
	display: inline-block;
	width: 30px;
	text-align: center;
	position: relative;
	top: 2px;
}

/* Contact Form 7 */
div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0 1em;
}

div.wpcf7-mail-sent-ng {
	border: 1px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 1px solid #ffa500;
}

span.wpcf7-form-control-wrap {
	display: block;
}

span.wpcf7-not-valid-tip {    
    color: #C10000;
    font-size: 0.9em;
    margin-top: -5px;
    display: block;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}
/* calendar - this works nicely on duotone theme */
#wp-calendar {width: 100%; }
#wp-calendar caption { color: #fff; margin-bottom: 15px; padding: 8px 8px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; text-align: center; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 12px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 12px; text-transform: uppercase; padding-top: 10px; }

.captcha-control {
    height: auto;
}
.captcha-image {
	float: none;
	position: relative;
	top: 0;
	left: 0;
}
.small-img ul {
    padding: 0;
}
.small-img ul li {
    width: 22.75%;
    margin-right: 3%;
    float: left;
    list-style: none;
    font-size: 13px;
}
.small-img ul li img {
    cursor: pointer;
    width:100px!important;
}
.demo_store{
    background: #F5F5F5;
    background-color: transparent;
    background: -webkit-linear-gradient(top, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    margin: 0;
    padding: 20px;
    min-height: 50px;
    position: relative;
    text-align: center;
    z-index: 1;
}